<web-app xmlns="http://java.sun.com/xml/ns/j2ee"
    xmlns:xsi="http://www.ws.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
    version="2.4">
  <servlet>
    <servlet-name>Schedule</servlet-name>
    <servlet-class>com.example.web.ScheduleServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>Schedule</servlet-name>
    <url-pattern>/Schedule.do</url-pattern>
  </servlet-mapping>
</web-app>

